# TODO Qt6: Not tested on embedded platforms. Perhaps servers need to be build for the host only and
# run on host. Clients need to use a host-based IP address provided by the emulator.
qt_internal_add_example(addressbook)
qt_internal_add_example(simplechat)
if(NOT CMAKE_CROSSCOMPILING)
    qt_internal_add_example(addressbookserver)
    qt_internal_add_example(simplechatserver)
endif()
